
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1090px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 60px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1266px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1266px; min-height: 1266px; }
#wb_element_instance13039 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance13040 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance13040 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13041 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance13041 > ul { display: block; }
#wb_element_instance13041 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance13041, #wb_element_instance13041 ul { text-align: center; }
#wb_element_instance13041 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance13041 li { margin: 0px 6px 2px 6px; }
#wb_element_instance13041 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance13041 li.over > a, #wb_element_instance13041 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance13041 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance13041:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13041:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13041:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13042 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance13043 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1300px; height: 1300px; display: block; z-index: 680; }
#wb_element_instance13043 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance13043 > .wb_shp { background-color: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1300px; }
#wb_element_instance13044 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 682; }
#wb_element_instance13044 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance13044 > .wb_shp { background-color: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance13045 { top: 60px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 782; }
#wb_element_instance13046 { top: 130px; left: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 2237; }
#wb_element_instance13047 { top: 170px; left: 30px; min-width: 930px; width: 930px; min-height: 66px; height: 66px; display: block; z-index: 2239; }
#wb_element_instance13048 { top: 260px; left: 30px; min-width: 930px; width: 930px; min-height: 66px; height: 66px; display: block; z-index: 2241; }
#wb_element_instance13049 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1090px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 60px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1266px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1266px; min-height: 1266px; }
#wb_element_instance13050 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance13051 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance13051 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13052 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance13052 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13053 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance13053 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13054 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance13054 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13055 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance13055 > ul { display: block; }
#wb_element_instance13055 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance13055, #wb_element_instance13055 ul { text-align: center; }
#wb_element_instance13055 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance13055 li { margin: 0px 6px 2px 6px; }
#wb_element_instance13055 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance13055 li.over > a, #wb_element_instance13055 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance13055 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance13055:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13055:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13055:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13056 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance13057 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance13058 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1568; }
#wb_element_instance13058 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13059 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1300px; height: 1300px; display: block; z-index: 680; }
#wb_element_instance13059 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance13059 > .wb_shp { background-color: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1300px; }
#wb_element_instance13060 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 682; }
#wb_element_instance13060 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance13060 > .wb_shp { background-color: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance13061 { top: 60px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 782; }
#wb_element_instance13062 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 790; background: transparent; touch-action: manipulation; }
#wb_element_instance13063 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1140; }
#wb_element_instance13063 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13064 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 1626; background: transparent; touch-action: manipulation; }
#wb_element_instance13065 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 1741; background: transparent; touch-action: manipulation; }
#wb_element_instance13066 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 1984; background: transparent; touch-action: manipulation; }
#wb_element_instance13067 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2236; background: #000000; touch-action: manipulation; }
#wb_element_instance13068 { top: 130px; left: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 2237; }
#wb_element_instance13069 { top: 170px; left: 30px; min-width: 930px; width: 930px; min-height: 66px; height: 66px; display: block; z-index: 2239; }
#wb_element_instance13070 { top: 260px; left: 30px; min-width: 930px; width: 930px; min-height: 66px; height: 66px; display: block; z-index: 2241; }
#wb_element_instance13071 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1746; }
#wb_element_instance13072 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance13039 p:last-child { margin-bottom: 0; }
#wb_element_instance13039 { opacity: 1; }
#wb_element_instance13040 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13042 p:last-child { margin-bottom: 0; }
#wb_element_instance13042 { opacity: 1; }
#wb_element_instance13045 p:last-child { margin-bottom: 0; }
#wb_element_instance13045 { opacity: 1; }
#wb_element_instance13046 p:last-child { margin-bottom: 0; }
#wb_element_instance13046 { opacity: 1; }
#wb_element_instance13047 p:last-child { margin-bottom: 0; }
#wb_element_instance13047 { opacity: 1; }
#wb_element_instance13048 p:last-child { margin-bottom: 0; }
#wb_element_instance13048 { opacity: 1; }
#wb_element_instance13050 p:last-child { margin-bottom: 0; }
#wb_element_instance13050 { opacity: 1; }
#wb_element_instance13051 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13052 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13053 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13054 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13057 p:last-child { margin-bottom: 0; }
#wb_element_instance13057 { opacity: 1; }
#wb_element_instance13058 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance13061 p:last-child { margin-bottom: 0; }
#wb_element_instance13061 { opacity: 1; }
#wb_element_instance13063 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance13068 p:last-child { margin-bottom: 0; }
#wb_element_instance13068 { opacity: 1; }
#wb_element_instance13069 p:last-child { margin-bottom: 0; }
#wb_element_instance13069 { opacity: 1; }
#wb_element_instance13070 p:last-child { margin-bottom: 0; }
#wb_element_instance13070 { opacity: 1; }
#wb_element_instance13071 p:last-child { margin-bottom: 0; }
#wb_element_instance13071 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
